   document.addEventListener("DOMContentLoaded", (e) => {
    document.getElementById("koryomark").addEventListener("markerFound",
    (e) => {
        alert("僕は阿曽成吾！！Apexでチート使って無双してるんだぜ！！");
    });
}); 